
Sprint-6 - Bug #2061

Password issue in system preferences

11/17/2019 12:59 PM - Yazan Awad

Status: Closed Start date: 11/17/2019

Priority: High Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Yazan Awad Environment: QA

Severity: Normal Transaction Number:  

Category: Intranet Username:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  Actual Finish Date:  

Actual Result:  SERVICE_ID: 35

Description

1- The user cannot open the "User Menu" if the password tab is opened and the fields are empty.

Related issues:

Related to Task #1676: Intranet User Preferences Closed 08/26/2019

History

#1 - 11/17/2019 12:59 PM - Yazan Awad

- Related to Task #1676: Intranet User Preferences added

#2 - 11/21/2019 10:59 AM - Yazan Awad

- Subject changed from Password issues in system preferences to Password issue in system preferences

- Description updated

- Status changed from Open to Closed

- % Done changed from 0 to 100

- Co-Workers Yazan Awad added

This issue has been tested and verified, the test script will be attached to the related main task.

thank you.

#3 - 11/25/2019 11:58 AM - Yazan Awad

- Related to Task #1676: Intranet User Preferences added

#4 - 07/21/2020 03:37 PM - Yazan Awad

- Assignee changed from Zaid Shakboua to Yazan Awad
